.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 9999;
  display: block;
  width: 100%;
  padding-top: 1.5rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #dbdbdb;
  background-color: #fff;
  text-align: center;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.header-logo {
  position: static;
  display: block;
  width: 100%;
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.nav-menu {
  position: relative;
  display: block;
  margin-top: 1rem;
  text-align: center;
}

.brand {
  display: block;
  overflow: visible;
  width: 100%;
  max-width: 500px;
}

.nav-links {
  display: inline-block;
  padding: 1.3rem 12px 1.2rem;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 0.8rem;
  line-height: 1rem;
  letter-spacing: 0.1rem;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-links:hover {
  color: #ff0085;
}

.nav-links.w--current {
  color: #ff0085;
}

.nav-links.footer {
  display: block;
  margin-right: 1rem;
  margin-left: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-top-style: none;
  background-color: transparent;
  color: #000;
  text-decoration: none;
}

.nav-links.footer:hover {
  color: #ff0085;
}

.nav-links.footer.niika-link {
  opacity: 0.4;
  font-size: 0.6rem;
  line-height: 0.8rem;
}

.ma-slider {
  display: block;
  height: 500px;
  margin-bottom: 0rem;
  clear: both;
}

.slider-info-parent {
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fdfdfd;
}

.slide {
  background-image: url('../images/btv.jpg');
  background-position: 50% 50%;
  background-size: cover;
  font-family: 'Space Mono', sans-serif;
}

.slide._2 {
  background-image: url('../images/pitch-hero-image.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide._3 {
  background-image: url('../images/ftl.jpg');
}

.slide._4 {
  background-image: url('../images/new-grapevine-2.jpg'), url('../images/GV.jpg');
  background-position: 50% 50%, 50% 0px;
  background-size: cover, cover;
}

.slide._5 {
  background-image: url('../images/HDWM.jpg');
  background-position: 0% 20%;
}

.slide._5._6 {
  background-image: url('../images/XE54.jpg');
}

.slide._5._7 {
  background-image: url('../images/CV.jpg');
}

.slide._5._7._8 {
  background-image: url('../images/anyway.jpg');
}

.slide._4b {
  background-image: url('../images/ability-fest_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.banner-headings {
  margin-top: 0px;
  margin-bottom: 1rem;
  font-family: 'Space Mono', sans-serif;
  color: #000;
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
}

.banner-headings.artists {
  position: relative;
  display: block;
  overflow: visible;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: Montserrat, sans-serif;
  color: #000;
  text-align: center;
}

.slider-navigation-dots {
  position: absolute;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 50%;
  margin-right: 0px;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: right;
}

.plus-tix-button {
  position: relative;
  overflow: hidden;
  width: 70px;
  height: 70px;
  border-radius: 100px;
  background-color: #ff0085;
  -webkit-transition: all 800ms ease;
  transition: all 800ms ease;
}

.plus-tix-button.slide-2 {
  background-color: #7a00ff;
}

.plus-tix-button.slide-3 {
  background-color: #ffeb00;
}

.plus-tix-button.slide-4 {
  background-color: #03ffec;
  cursor: crosshair;
}

.plus-tix-button.slide-5 {
  background-color: #ff7a00;
}

.image-2 {
  position: relative;
  left: 0px;
  top: 17px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.ma-preview-wrapper {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9000;
  display: none;
  width: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: transparent;
  opacity: 0.8;
}

.link-block-2 {
  display: none;
}

.tix-slideout {
  position: absolute;
  display: block;
  overflow: hidden;
  width: 70px;
  height: 70px;
  border-radius: 100px;
  background-color: #fff;
}

.more-info-text {
  position: absolute;
  left: 87px;
  top: 23px;
  display: block;
  width: auto;
  min-width: 200px;
  margin-right: auto;
  margin-left: auto;
  color: #000;
  font-size: 1rem;
  font-weight: 400;
  text-decoration: none;
}

.btn-link-holder {
  display: none;
}

.btn-link-holder-i {
  display: inline-block;
}

.ma-preview {
  width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #ff0085;
}

.ma-preview._2 {
  background-color: #7a00ff;
}

.ma-preview._2.w--current {
  width: 20px;
}

.ma-preview._3 {
  background-color: #fff500;
}

.ma-preview._3.w--current {
  padding-right: 0px;
  background-color: #ffeb00;
}

.ma-preview._4 {
  background-color: #70fff4;
}

.ma-preview._5 {
  background-color: #ff7a00;
}

.ma-preview.colour-2 {
  background-color: #8d72aa;
}

.ma-preview.colour-2.w--current {
  width: 20px;
}

.ma-preview.yellow {
  background-color: #fff500;
}

.ma-preview.yellow.w--current {
  padding-right: 0px;
  background-color: #ffeb00;
}

.ma-preview.aqua {
  background-color: #70fff4;
}

.ma-preview.orange {
  background-color: #ff7a00;
}

.ma-preview.colour-7 {
  background-color: silver;
}

.ma-preview.colour-1 {
  background-color: #ff0085;
  color: #ff0085;
}

.ma-preview.colour-3 {
  background-color: #a856a8;
}

.ma-preview.colour-4 {
  background-color: #3b8faf;
}

.ma-preview.colour-5 {
  background-color: #67c375;
}

.ma-preview.colour-6 {
  background-color: #bbac41;
}

.ma-preview.colour-8 {
  background-color: #1d80ff;
}

.artists-parent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1360px;
  margin: 1rem auto 10rem;
  padding-right: 1rem;
  padding-bottom: 0px;
  padding-left: 1rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  text-align: center;
}

.artist {
  position: relative;
  width: 25%;
  margin-bottom: -1px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #0098ff;
}

.artist-image {
  position: relative;
  padding-bottom: 80%;
  background-image: url('../images/chance.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image._2 {
  background-image: url('../images/schoolboy.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image._3 {
  background-image: url('../images/img-1.jpg');
}

.artist-image._4 {
  background-image: url('../images/london-topaz.jpg'), url('../images/pic-2.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.artist-image._5 {
  background-image: url('../images/Chance-The-Rapper-9.png');
}

.artist-image.kaytranada {
  background-image: url('../images/kaytranada.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.jamie-xx {
  background-image: url('../images/btv-preview.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.wu-tang-clan {
  background-image: url('../images/wu-tang.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.change-the-rapper {
  background-image: url('../images/chance.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.schoolboy {
  background-image: url('../images/schoolboy.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.matt-corby {
  background-image: url('../images/matt-corby.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.sven-vath {
  background-image: url('../images/sven-vath.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.flight-facilities {
  background-image: url('../images/flight-facilities.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.ivan-ooze {
  background-image: url('../images/ivan-ooze.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.lastlings {
  background-image: url('../images/lastlings.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.big-words {
  background-image: url('../images/big-words.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.london-topaz {
  background-image: url('../images/london-topaz.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.jordan-brando {
  background-image: url('../images/jordan-brando.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.artist-image.solom {
  background-image: url('../images/solomun.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.black-madonna {
  background-image: url('../images/black-mo.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.anna-lun {
  background-image: url('../images/anna.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.amy-shark {
  background-image: url('../images/amy-shark.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.aluna {
  background-image: url('../images/aluna.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.artist-image.cc-disco {
  background-image: url('../images/cc-disco.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.name-holder {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 100%, 0.85);
  opacity: 0;
  text-decoration: none;
}

.name-holder:hover {
  opacity: 1;
}

.artist-name {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #333;
  text-decoration: none;
  text-transform: uppercase;
}

.socials-parent {
  display: inline-block;
  padding-right: 0rem;
  padding-left: 0rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.socials-parent.footer-socials {
  position: relative;
  margin-top: 5rem;
  text-align: center;
}

.social-link-box {
  padding: 0.8rem 0.3rem;
}

.social-link-box.insta {
  display: inline-block;
}

.social-link-box.tw {
  display: none;
}

.social-link-box.yt {
  display: inline-block;
}

.paragraph {
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1.8rem;
}

.paragraph.mailing-list {
  margin-bottom: 1rem;
  text-align: center;
}

.footer {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  border-top: 1px solid #e7e7e7;
  background-color: hsla(0, 0%, 96.5%, 0.45);
  text-align: center;
  margin-bottom: 4rem;
}

.text-span-2 {
  text-transform: none;
}

.body {
  height: 100%;
}

.about {
  display: block;
  max-width: 1000px;
  margin-right: auto;
  margin-bottom: 10rem;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.3rem;
  line-height: 35px;
}

.heading-event {
  font-size: 0.9rem;
  line-height: 1.3rem;
}

.brand-expand {
  width: 100%;
  max-width: 1300px;
  margin-right: auto;
  margin-bottom: 5rem;
  margin-left: auto;
}

.brand-expander {
  display: block;
  overflow: hidden;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.be-image {
  width: 50%;
  padding-left: 1rem;
  float: left;
}

.be-imager {
  width: 100%;
}

.be-text {
  width: 50%;
  padding-right: 1rem;
  padding-left: 2rem;
  float: right;
}

.be-para {
  margin-bottom: 1rem;
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  line-height: 1.8rem;
}

.be-para.italic {
  font-style: italic;
}

.be-para.no-bottom {
  margin-bottom: 0rem;
}

.be-para.other-events {
  margin-bottom: 2rem;
  text-align: center;
}

.be-para.extra-infor {
  font-size: 0.8rem;
  line-height: 1.5rem;
}

.ex-heading {
  margin-bottom: 1rem;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  line-height: 2.4rem;
  font-weight: 700;
  text-transform: uppercase;
}

.ex-heading.ex-head-btm {
  margin-bottom: 0.5rem;
}

.ex-heading.ex-head-btm.centred-heading {
  margin-bottom: 2rem;
  text-align: center;
}

.ex-heading.ex-head-btm.centred-heading.other-events-heading {
  margin-bottom: 0.5rem;
  font-size: 1.6rem;
  line-height: 2rem;
  font-style: italic;
}

.brand-tab-img {
  width: 100%;
  border-bottom: 0px none #fff;
  background-color: #fff;
}

.brand-tab-link {
  width: 16%;
  padding: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: transparent;
  opacity: 1;
}

.brand-tab-link.w--current {
  width: 16%;
  padding: 0px;
  border-bottom: 0px solid #fff;
  opacity: 1;
}

.brand-tab-link.venue-tabs {
  max-width: 16%;
}

.ex-tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2rem;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center;
}

.click-prompt {
  margin-bottom: 2rem;
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  font-style: italic;
  text-align: center;
}

.spacer {
  position: relative;
  width: 100%;
  height: 170px;
}

.venues-tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.banner-small-text {
  display: none;
  margin-bottom: 1rem;
  font-family: 'Space Mono', sans-serif;
  color: #fff;
  font-size: 1rem;
  letter-spacing: 0.3rem;
}

.slider-heading {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0.5rem 1rem;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
}

.contact {
  position: relative;
  display: block;
  max-width: 1000px;
  margin-right: auto;
  margin-bottom: 5rem;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.3rem;
  line-height: 35px;
}

.exp-link {
  display: block;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: #000;
  font-size: 1rem;
  font-weight: 700;
}

.friends-parentt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1360px;
  margin: 1rem auto 10rem;
  padding-right: 1rem;
  padding-bottom: 0px;
  padding-left: 1rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  text-align: center;
}

.friend {
  position: relative;
  width: 25%;
  margin-bottom: 0%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.friend-name {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 1.6rem;
  line-height: 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
}

.contact-form {
  width: 100%;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.submit-btn {
  padding: 0.5rem 1.3rem;
  background-color: #000;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 0.9rem;
  line-height: 2.2rem;
  text-transform: uppercase;
}

.submit-btn:hover {
  background-color: #3b3b3b;
}

.submit-btn.mailing-reveal {
  position: relative;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.submit-btn.mailing-reveal.reverse {
  margin-left: 1rem;
  background-color: #ff0085;
  color: #fff;
  line-height: 1.7rem;
}

.submit-btn.mailing-reveal.reverse:hover {
  background-color: #ff53ad;
}

.submit-btn.mailing-reveal.reverse.no-focus {
  background-color: #292929;
}

.link {
  color: #000;
  font-weight: 700;
}

.text-span-3 {
  text-decoration: underline;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.text-block-2 {
  width: 100%;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center;
}

.image-3 {
  width: 100%;
  max-width: 400px;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.splash {
  height: 100%;
}

.textarea {
  min-height: 100px;
}

.success-message {
  background-color: #e3ffe7;
  font-size: 0.9rem;
}

.error-message {
  font-size: 1rem;
  text-align: center;
}

.error-message-text {
  font-size: 0.9rem;
}

.ma-slider-wrapper {
  position: relative;
  display: none;
  margin-bottom: 4rem;
}

.div-block-2 {
  position: absolute;
  z-index: 6;
  width: 40px;
  height: 100%;
  background-image: linear-gradient(179deg, #df2f8b, #7a00ff 37%, #03ff2b);
}

.mailing-list {
  width: 100%;
  max-width: 1000px;
  margin-right: auto;
  margin-bottom: 10rem;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}

.mailing-list-form {
  width: 100%;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.button {
  line-height: 1rem;
}

.mailing-list-btn-hold {
  margin-bottom: 0rem;
  text-align: center;
}

.mailing-list-form-hold {
  display: none;
  padding-top: 2rem;
}

.mailing-list-holder {
  margin-bottom: 0rem;
  padding: 1rem;
  background-color: #000;
  position:fixed;
  bottom:0;
  width: 100%;
  z-index: 999;
}

.mailing-list-prompt {
  display: inline-block;
  margin-bottom: 0rem;
  color: #fff;
  font-size: 0.9rem;
  line-height: 1.2rem;
}

.mailing-list-prompt.mailing-list {
  margin-bottom: 1rem;
  text-align: center;
}

.upcoming-events.single {
  margin-top: 3rem;
}

.upcoming-events.confirmation-info-hold {
  width: 100%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.upc-event {
  position: relative;
  overflow: hidden;
  margin-bottom: 2rem;
  padding-right: 1rem;
  padding-left: 1rem;
}

.upc-event.buy-tix {
  text-align: center;
}

.upc-event-img {
  position: relative;
  width: 100%;
  max-width: 50%;
  float: left;
  clear: left;
}

.upc-event-info {
  width: 100%;
  max-width: 50%;
  padding-right: 2rem;
  padding-left: 2rem;
  float: right;
  clear: right;
}

.sold-out {
  position: relative;
  display: inline-block;
  margin-bottom: 1rem;
  padding: 1rem 1.5rem;
  border-radius: 0rem;
  background-color: #333;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 0.9rem;
  line-height: 0.9rem;
  font-weight: 700;
  text-transform: uppercase;
}

.upc-event-date {
  margin-bottom: 1rem;
  font-family: Montserrat, sans-serif;
  font-size: 1.6rem;
  line-height: 1.8rem;
  font-weight: 700;
  text-transform: uppercase;
}

.event-button {
  position: relative;
  display: inline-block;
  margin-bottom: 1rem;
  padding: 1rem 1.5rem;
  border-radius: 0rem;
  background-color: #ff0085;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 0.9rem;
  line-height: 0.9rem;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.event-button.extra-space {
  margin-bottom: 2rem;
}

.event-button.event-button-other {
  background-color: #000;
}

.event-button.event-button-other:hover {
  background-color: #4e4e4e;
}

.upcoming-events-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1360px;
  margin: 1rem auto 10rem;
  padding-right: 1rem;
  padding-bottom: 0px;
  padding-left: 1rem;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  text-align: center;
}

.event {
  position: relative;
  width: 49%;
  margin-bottom: 3rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #fff;
}

.event.previous {
  width: 30%;
}

.event-image {
  position: relative;
  padding-bottom: 50%;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.event-image._2 {
  background-image: url('../images/schoolboy.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image._3 {
  background-image: url('../images/img-1.jpg');
}

.event-image._4 {
  background-image: url('../images/london-topaz.jpg'), url('../images/pic-2.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.event-image._5 {
  background-image: url('../images/Chance-The-Rapper-9.png');
}

.event-image.kaytranada {
  background-image: url('../images/kaytranada.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.jamie-xx {
  background-image: url('../images/btv-preview.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.wu-tang-clan {
  background-image: url('../images/wu-tang.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.change-the-rapper {
  background-image: url('../images/chance.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.schoolboy {
  background-image: url('../images/schoolboy.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.matt-corby {
  background-image: url('../images/matt-corby.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.sven-vath {
  background-image: url('../images/sven-vath.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.flight-facilities {
  background-image: url('../images/flight-facilities.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.ivan-ooze {
  background-image: url('../images/ivan-ooze.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.lastlings {
  background-image: url('../images/lastlings.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.big-words {
  background-image: url('../images/big-words.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.london-topaz {
  background-image: url('../images/london-topaz.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.jordan-brando {
  background-image: url('../images/jordan-brando.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.event-image.ftl {
  background-image: url('../images/ftl-sold-out.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.pma {
  background-image: url('../images/pitch_1.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.event-image.l8lblt {
  background-image: url('../images/LANE-8_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.solomun {
  background-image: url('../images/solumun.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.thomasjack {
  background-image: url('../images/thomas-jack.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.setmo {
  background-image: url('../images/set-mo.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-image.claptone-coburg {
  background-color: #fff;
  background-image: url('../images/MASQUERADE_MELBOURNE2018_FB_EVENT_preview.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.event-image.claptone-bali {
  background-color: #fff;
  background-image: url('../images/sfef.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.event-image.ability {
  background-image: url('../images/ability-fest.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.event-image.patrick {
  background-color: #fff;
  background-image: url('../images/Patrick-Topping-artwork-event-page-and-Audience-Republic.jpg');
  background-position: 100% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.event-name-hold {
  position: relative;
  display: block;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 100%, 0.85);
  text-decoration: none;
}

.event-name {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 2rem;
  line-height: 2.2rem;
  text-decoration: none;
  text-transform: uppercase;
}

.event-name.previous {
  font-size: 1.5rem;
  line-height: 1.9rem;
}

.event-name.news {
  font-size: 1.2rem;
  line-height: 1.7rem;
}

.heading-eventer {
  font-size: 1rem;
}

.event-img-link {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
}

.event-img-link.sold-out-banner {
  background-image: url('../images/sold-out.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.upc-event-heading-1 {
  margin-bottom: 1rem;
  font-family: Montserrat, sans-serif;
  font-size: 1.6rem;
  line-height: 1.8rem;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.upc-event-heading-2 {
  margin-bottom: 2rem;
  font-family: Montserrat, sans-serif;
  font-size: 1.1rem;
  line-height: 1.8rem;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.upc-extra-info {
  margin-top: 3rem;
  padding-top: 2rem;
  padding-right: 1rem;
  padding-left: 1rem;
  border-top: 1px none #dbdbdb;
}

.ticket-package {
  margin-top: 2rem;
  padding-top: 2rem;
  border-top: 1px solid #dbdbdb;
}

.ticket-package.hide {
  display: none;
}

.upc-slide.ibis-1 {
  background-image: url('../images/ibis-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.upc-slide.ibis-2 {
  background-image: url('../images/ibis-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.upc-slide.ibis-3 {
  background-image: url('../images/ibis-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.upc-slide.ibis-4 {
  background-image: url('../images/ibis-4.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.upc-slider {
  width: 100%;
  height: auto;
  max-width: 50%;
  margin-bottom: 1rem;
  float: left;
}

.packages {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.packages.day-bed {
  display: block;
}

.packages.claptone-hotel {
  display: block;
}

.mask {
  height: auto;
}

.slide-img {
  width: 100%;
}

.extra-event-info {
  width: 100%;
  max-width: 50%;
  padding-top: 1rem;
  float: left;
  clear: left;
}

.hotel-info-holder {
  width: 100%;
  max-width: 50%;
  padding-left: 2rem;
  float: right;
  clear: none;
}

.special-extra {
  width: 100%;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.text-link {
  border-bottom: 3px solid rgba(255, 0, 133, 0.21);
  color: #000;
  text-decoration: none;
}

.text-link:hover {
  border-bottom-color: #ff0085;
  color: #ff0085;
}

.confirmation-info {
  width: 100%;
  max-width: 50%;
  padding-right: 1rem;
  padding-left: 1rem;
  float: left;
}

.be-list-li.extra-infor {
  margin-bottom: 0.5rem;
  line-height: 1.4rem;
}

.be-list {
  padding-left: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8rem;
  line-height: 1.4rem;
}

.other-events-intro {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 2rem;
  border-top: 1px solid #dbdbdb;
}

.disclaimer {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9rem;
  line-height: 1.4rem;
  font-style: italic;
}

.extra-info {
  position: relative;
  overflow: hidden;
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding-top: 2rem;
  padding-right: 1rem;
  padding-left: 1rem;
  border-top: 1px solid #dbdbdb;
}

.extra-info-heading {
  margin-bottom: 1rem;
  font-family: Montserrat, sans-serif;
  font-size: 1.1rem;
  line-height: 1.8rem;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.sold-out-block {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url('../images/sold-out.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.video {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-bottom: 5rem;
  margin-left: auto;
}

.video-mobile {
  display: none;
}

.html-embed {
  display: block;
}

.nav {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 1rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: center;
}

.burger-1 {
  position: relative;
  display: none;
  width: 80px;
  height: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  cursor: pointer;
}

.b1-bar1 {
  width: 30px;
  height: 4px;
  background-color: #000;
}

.b1-bar2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 4px;
  margin-top: 4px;
  margin-bottom: 4px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.b1-middle {
  width: 4px;
  height: 0px;
  background-color: #858eca;
}

.b1-bar3 {
  width: 30px;
  height: 4px;
  background-color: #000;
}

.burger-mask {
  display: none;
}

.section {
  display: block;
  width: 100%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10rem;
  padding-right: 30px;
  padding-left: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.3rem;
  line-height: 35px;
}

.section.wide {
  max-width: 1300px;
}

html.w-mod-js *[data-ix="new-interaction-4"] {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

@media (max-width: 991px) {
  .container {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .brand {
    margin-right: auto;
    margin-left: auto;
  }
  .nav-links {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 0.7rem;
  }
  .ma-slider {
    height: 400px;
  }
  .banner-headings.artists {
    margin-bottom: 4rem;
  }
  .artist {
    width: 50%;
    margin-bottom: 0%;
  }
  .footer {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .about {
    padding-right: 50px;
    padding-left: 50px;
  }
  .brand-expander {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .be-image {
    padding-left: 1rem;
  }
  .be-text {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .brand-tab-link.venue-tabs {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .contact {
    padding-right: 50px;
    padding-left: 50px;
  }
  .friend {
    width: 50%;
    margin-bottom: 0%;
  }
  .ma-slider-wrapper {
    display: none;
  }
  .upc-event-img {
    padding-left: 1rem;
  }
  .event {
    width: 49%;
    margin-bottom: 0%;
  }
  .video {
    display: none;
  }
  .video-mobile {
    display: block;
    margin-bottom: 3rem;
  }
  .section {
    padding-right: 50px;
    padding-left: 50px;
  }
}

@media (max-width: 767px) {
  .navbar {
    padding-top: 0rem;
  }
  .header-logo {
    max-width: 200px;
    margin-left: 0px;
  }
  .nav-menu {
    width: 100%;
    margin-top: 0.5rem;
  }
  .brand {
    z-index: 3;
    max-width: 50%;
    margin-left: 0px;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    padding-left: 1.4rem;
  }
  .nav-links {
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
  }
  .ma-slider {
    height: 300px;
    margin-top: 0px;
    margin-bottom: 2rem;
  }
  .banner-headings.artists {
    margin-bottom: 2rem;
    font-size: 2rem;
    line-height: 2rem;
  }
  .slider-navigation-dots {
    display: none;
  }
  .ma-preview-wrapper {
    display: none;
  }
  .artists-parent {
    margin-bottom: 3rem;
  }
  .socials-parent {
    padding-top: 2rem;
  }
  .social-link-box {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  .social-link-box.insta {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
  }
  .social-link-box.fb {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
  }
  .social-link-box.yt {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
  }
  .footer {
    position: relative;
  }
  .brand-tab-link.venue-tabs {
    max-width: 25%;
  }
  .spacer {
    display: none;
  }
  .friends-parentt {
    margin-bottom: 3rem;
  }
  .submit-btn.mailing-reveal.reverse {
    margin-left: auto;
  }
  .mailing-list-form-hold {
    display: none;
    margin-top: 1.5rem;
  }
  .mailing-list-holder {
    margin-top: 60px;
  }
  .upc-event-img {
    max-width: 100%;
    padding-right: 0rem;
    padding-left: 0rem;
  }
  .upc-event-info {
    max-width: 100%;
    margin-bottom: 2rem;
    padding-top: 1rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }
  .upcoming-events-block {
    margin-bottom: 3rem;
  }
  .event {
    width: 100%;
  }
  .event.previous {
    width: 50%;
  }
  .event-name {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }
  .event-name.previous {
    padding-top: 0.5rem;
    padding-right: 1rem;
    padding-left: 1rem;
    font-size: 1.2rem;
    line-height: 1.5rem;
  }
  .event-name.news {
    padding-top: 0.5rem;
    padding-right: 1rem;
    padding-left: 1rem;
    font-size: 1.2rem;
    line-height: 1.5rem;
  }
  .upc-slider {
    max-width: 100%;
  }
  .extra-event-info {
    max-width: 100%;
  }
  .hotel-info-holder {
    max-width: 100%;
    padding-left: 0rem;
  }
  .confirmation-info {
    max-width: 100%;
    padding-top: 1rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }
  .video-mobile {
    margin-bottom: 0rem;
  }
  .nav {
    position: fixed;
    left: 100vw;
    top: 0px;
    width: 100%;
    height: 100vh;
    margin-top: 0rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #fff;
  }
  .burger-1 {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 59px;
    height: 59px;
  }
  .burger-mask {
    position: absolute;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 3;
    width: 60px;
    height: 60px;
  }
  .section {
    padding-top: 5rem;
  }
}

@media (max-width: 479px) {
  .navbar {
    min-height: 60px;
    padding-top: 0rem;
    padding-bottom: 0rem;
  }
  .container {
    display: block;
    float: none;
    clear: none;
  }
  .header-logo {
    max-width: 270px;
  }
  .nav-menu {
    margin-top: 0rem;
  }
  .brand {
    display: none;
  }
  .nav-links.footer {
    display: block;
  }
  .ma-slider {
    height: 200px;
    margin-top: 0px;
  }
  .slider-info-parent {
    position: absolute;
    display: inline-block;
    width: auto;
  }
  .banner-headings.artists {
    margin-bottom: 1rem;
    padding: 0.5rem 1rem;
    font-size: 1.7rem;
    line-height: 2rem;
  }
  .link-block-2 {
    position: relative;
    z-index: 2;
    display: block;
    margin-top: 9px;
    margin-left: 10px;
    float: left;
  }
  .artists-parent {
    padding-right: 0rem;
    padding-left: 0rem;
  }
  .artist {
    width: 100%;
    margin-bottom: 6.9%;
  }
  .artist-image {
    padding-bottom: 70%;
  }
  .socials-parent {
    position: relative;
    display: block;
    width: 60%;
    margin-right: 20%;
    margin-left: 20%;
    padding-right: 0rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .socials-parent.footer-socials {
    display: block;
  }
  .paragraph {
    font-size: 0.9rem;
    line-height: 1.6rem;
    text-align: left;
  }
  .about {
    margin-bottom: 3rem;
    padding-right: 22px;
    padding-left: 22px;
    text-align: center;
  }
  .be-image {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    width: 100%;
    max-height: 160px;
    padding-right: 1rem;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .be-image.aftermovie-holder {
    display: block;
    max-height: 500px;
  }
  .be-text {
    width: 100%;
  }
  .ex-heading {
    margin-top: 0.5rem;
    font-size: 1.3rem;
    line-height: 2rem;
  }
  .ex-heading.ex-head-btm {
    margin-bottom: 0.2rem;
    font-size: 1.2rem;
    line-height: 1.9rem;
  }
  .ex-heading.ex-head-btm.centred-heading.other-events-heading {
    font-size: 1.3rem;
    line-height: 1.7rem;
  }
  .brand-tab-link {
    width: 33%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .brand-tab-link.w--current {
    width: 33%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .brand-tab-link.venue-tabs {
    max-width: 33%;
  }
  .brand-tab-link.venue-tabs.w--current {
    border-bottom: 1px none #fff;
  }
  .ex-tabs-menu {
    margin-bottom: 0rem;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .spacer {
    display: none;
  }
  .venues-tabs-menu {
    margin-bottom: 0rem;
  }
  .slider-heading {
    padding-top: 0rem;
    padding-bottom: 0rem;
    font-size: 0.9rem;
  }
  .contact {
    padding-right: 22px;
    padding-left: 22px;
    text-align: center;
  }
  .exp-link {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
  }
  .friends-parentt {
    padding-right: 0rem;
    padding-left: 0rem;
  }
  .friend {
    width: 100%;
    margin-bottom: 6.9%;
  }
  .friend-name {
    font-size: 1.4rem;
    line-height: 1.5rem;
  }
  .mailing-list-holder {
    margin-top: 3.4rem;
    padding-right: 1rem;
    padding-left: 1rem;
    text-align: center;
  }
  .mailing-list-prompt {
    font-size: 0.9rem;
    line-height: 1.6rem;
    text-align: center;
  }
  .upc-event {
    margin-bottom: 1rem;
  }
  .upc-event-info {
    padding-top: 0rem;
  }
  .sold-out {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }
  .upc-event-date {
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;
    font-size: 1.2rem;
    line-height: 1.7rem;
  }
  .event-button {
    width: 100%;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    text-align: center;
  }
  .upcoming-events-block {
    padding-right: 0rem;
    padding-left: 0rem;
  }
  .event {
    width: 100%;
    margin-bottom: 6.9%;
  }
  .event.previous {
    width: 100%;
  }
  .event-image {
    padding-bottom: 70%;
  }
  .event-name {
    font-size: 1.2rem;
    line-height: 1.5rem;
  }
  .event-name.previous {
    padding-right: 0rem;
    padding-left: 0rem;
  }
  .event-name.news {
    padding-right: 0rem;
    padding-left: 0rem;
  }
  .heading-eventer {
    font-size: 0.8rem;
  }
  .upc-event-heading-1 {
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;
    font-size: 1.2rem;
    line-height: 1.7rem;
  }
  .upc-event-heading-2 {
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;
    font-size: 1.2rem;
    line-height: 1.7rem;
  }
  .upc-extra-info {
    margin-top: 1rem;
    padding-top: 1rem;
  }
  .confirmation-info {
    padding-top: 0rem;
  }
  .extra-info {
    margin-bottom: 1rem;
  }
  .extra-info-heading {
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;
    font-size: 1.2rem;
    line-height: 1.7rem;
  }
  .video {
    margin-bottom: 3rem;
  }
  .nav {
    position: fixed;
    left: 100%;
    top: 0px;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    height: auto;
    min-height: 100vh;
    margin-top: 0rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
  }
  .burger-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 60px;
    height: 59px;
  }
  .section {
    margin-bottom: 3rem;
    padding-top: 5rem;
    padding-right: 22px;
    padding-left: 22px;
    text-align: center;
  }
}

